const queryRegionListByName = (params) => {
    return $axios({
        url: '/zmquotation/regionList',
        method: 'post',
        params
    })
}

const queryMaterialListByParam = (params) => {
    return $axios({
        url: '/zmquotation/materialList',
        method: 'post',
        params
    })
}

const queryInventoryList = () => {
    return $axios({
        url: '/zmquotation/inventoryList',
        method: 'post',
    })
}